/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Leanne Molloy
Author URI:     
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");


	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #e5529c;
		border-top: 1px solid #e5529c;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #3c3c3c;
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #e5529c;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}

	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #e5529c;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #e5529c;
		font-weight: bold;
	}

.widget-area .widget h3 {
	font-size: 18px;
	font-size: 1.28571429rem;
	line-height: 1.846153846;
	margin-bottom: 12px;
	margin-bottom: 0.85714286rem;

}
.widget-area .widget a {
	color: #e5529c;
}
.widget-area .widget a:hover {
	color: #1a998c;
}

.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: -40px;
	}




a:link {
color:#e5529c;
}
a:visited {
color:#3c3c3c;
}
a:hover {
color:#1a998c;
}


.site-content article, .widget-area .widget {
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    box-shadow: none !important;
}



.widget-area .widget blockquote {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
	color: #808080;
	font-size: 18px;
	font-size: 1.28571429rem;
	line-height: 1.5;
	font-style: italic;
}

.entry-header .entry-title {
	font-size: 22px;
	font-size: 1.69rem;
	line-height: 1.8;
	margin-bottom: -24px;
	font-weight: strong;
}

.entry-content blockquote,
.comment-content blockquote {
	display: inline-block !important;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	margin-left: -24px;
	color: #808080;
	font-size: 18px;
	font-size: 1.28571429rem;
	line-height: 1.3;
	font-style: italic;
}
.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin: 24px 0;
	margin: 1.714285714rem 0;
	line-height: 1.714285714;
}
.entry-content h1,
.comment-content h1 {
	font-size: 22px;
	font-size: 1.57142857rem;
	line-height: 1.5;
	color: #e5529c;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 16px;
	font-size: 1.14285714rem;
	line-height: 1.7;
	color: #e5529c;
margin-bottom: 0.85714286rem;
}
.entry-content h3,
.comment-content h3 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.5;
	color: #e5529c;
        margin-bottom: 0.85714286rem;
}
.entry-content h4,
.comment-content h4 {
	font-size: 14px;
	font-size: 1rem;
	line-height: 1.846153846;
	color: #444;
margin-bottom: 0.6rem;
}
.entry-content h5,
.comment-content h5 {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	color: #3c3c3c;
}
.entry-content h6, 
.comment-content h6 {
	font-size: 20px;
	font-size: 1.42857143rem;
	line-height: 1.7;
	color: #e5529a;
	font-style: none;
	font-weight: normal;

}
.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 16px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
}